Package Details: xf86-input-evdev1.12 2.10.1-1

Git Clone URL: https://aur.archlinux.org/xf86-input-evdev1.12.git (read-only)
Package Base: xf86-input-evdev1.12
Description: X.org evdev input driver
Upstream URL: http://xorg.freedesktop.org/
Licenses: custom
Conflicts: X-ABI-XINPUT_VERSION<16, X-ABI-XINPUT_VERSION>=17, xf86-input-evdev, xorg-server>=1.12.99, xorg-server<1.12.0
Provides: xf86-input-evdev=2.10.1
Submitter: City-busz
Maintainer: City-busz
Last Packager: City-busz
Votes: 2
Popularity: 0.003647
First Submitted: 2012-10-14 01:14
Last Updated: 2016-01-31 21:01

Latest Comments

City-busz commented on 2013-12-15 14:54

The xorg-server1.12-devel package is provided by the xorg-server1.12 split package, which provides xorg-server-devel=1.12.4. So if you want to build this package, do it in the following order:
1. Build xorg-server1.12. It creates all xorg-server-*1.12 packages, including xorg-server1.12-devel package.
2. Install the xorg-server1.12-devel package.
3. Build and install this package (xf86-input-evdev1.12).
4. Now you can install the xorg-server1.12 package, and remove xorg-server1.12-devel package.

graysky commented on 2013-12-15 12:18

This should require xorg-server-devel<1.12.99 but this package is not in existence... can you create one and give it a discrete name such as 'xorg-server-devel1.12.99' like you did for xf86-input-evdev1.12 and xorg-server1.12?

graysky commented on 2013-12-15 12:17

This should require xorg-server-devel<1.12.99 but this package is not in existance... can you create one and give it a discrete name such as 'xorg-server-devel1.12.99' like you did for xf86-input-evdev1.12 and xorg-server1.12?

City-busz commented on 2013-01-09 13:00

@nandub: xorg-server-devel 1.12 is provided by the xorg-server1.12 base package:
https://aur.archlinux.org/packages/xorg-server1.12/

nandub commented on 2013-01-09 11:48

The makedepends of this xorg-server-devel package have been updated to 1.13.1-1 so this package fail to install.

nandub commented on 2013-01-09 11:44

The makedepends of this xorg-server-devel package have been updated to 1.13.1-1 so this package fail to install.